body {
	font-size: 10pt;
	font-family: arial;
	color: #000000;
	background: #FFFFFF;
	margin: 0px;
	padding-top: 30px;
	padding-left: 12px;
	padding-bottom: 14px;
}

td {
	font-size: 10pt;
	font-family: arial;
	color: #000000;
	background: #FFFFFF;
	overflow: visible;
	padding-top: .1em;
	padding-bottom: .1em;
	padding-right: .1em;
}

td a {
	color: blue;
}
td visited {
	color: blue;
}

.justify { 
        text-align: justify;
        padding: .1em;
}

.title {
	font-size: 11pt;
	font-family: arial;
	font-weight: bold;
}
.longtitle {
	font-size: 10pt;
	font-family: arial;
	font-weight: bold;
}

.quote {
        font-family: "times new roman", serif;
        font-size: 10.5pt;
        background: #EEEEEE;
}
.highlight {
        background: #FFFF99;
}
.indent {
	margin-left: 30px;
}
.update {
        color: #DD0000;
        font-family: arial;
        font-size: 8pt;
}
.alert {
        font-family: arial;
        font-weight: bold;
        font-size: 11pt;
        color: #DD0000;
}
.red {
        color: #DD0000;
}
.code {
	font-family: serif;
	font-size: 12pt;
}
.small {
	font-size: 8pt;
	font-family: arial;
	color: 000000;
}
.bigger {
	font-size: 10pt;
	font-family: arial;
	color: 000000;
}
.disclaimer {
	font-size: 8pt;
	font-family: arial;
	color: 000000;
}
.narrow {
	font-family: "arial narrow";
}

.news {
	font-size: 9pt;
	font-family: verdana, arial;
	color: #000000;
}
.just {
	font-size: 9pt;
	font-family: verdana, arial;
	color: #000000;
	text-align: justify;
}

.gray {
	font-size: 8pt;
	font-family: arial;
	color: #999999;
}

.spoiler {
	color: #FF0000;
}

.rule {
	background: #999999;
	padding: 0em;

}

.box {
	font-size: 8pt;
	font-family: arial;
	background: #FFFFFF;
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
	border: 1px #999999 solid;
}

.box2 {
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
	border: 1px #999999 solid;
}

.chart {
	padding: 5px;
	font-size: 10pt;
	border-width: 1px;
	border-style: solid;
	border-color: #DDDDDD;
	border-collapse: collapse;
}
.chartheader{
	padding: 5px;
	font-size: 10pt;
	background: #DDDDDD;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	border-collapse: collapse;
}


.chevron {
        font-size: 10pt;
        font-weight: bold;
        font-family: arial;
}
.smallchevron {
        font-size: 9pt;
        font-weight: bold;
        font-family: arial;
}

.obverse {
	unicode-bidi: bidi-override;
	direction: rtl;
}
.soft {
	unicode-bidi: bidi-override;
	direction: rtl;
}

/* a:link { color: #0000FF; background: transparent;} */
/* a:active { color: #0000FF; background: transparent;} */
/* a:visited { color: #0000FF; background: transparent;} */
a:hover { color: #C00C00; background: transparent;}

a.spoiler:link { color: #EE0000; background: transparent;}
a.spoiler:active { color: #EE0000; background: transparent;}
a.spoiler:visited { color: #EE0000; background: transparent;}
a.spoiler:hover { color: #BB0033; background: transparent;}
